a:link, a:active, a:visited {
	color: #313DFF; 
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover {
	color: #FF6E6E;
	font-size: inherit;
	background-color : #FFFFDB;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

.m-title{
	/*color: #FF6060;*/
	color: #4C4C4C;	
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, serif;
	text-align: center;
}

.line-menu {
color: #666699;
font-size: 10px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
text-align: center;} 

.sub-menu{
color: #666699;
font-size: 11px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
.top-h1{
text-align: center;
color: #C0C0C0;
font-size: 02px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}
.top-h2{
color: "#666666";
font-size: 08px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.sm-quote{
	font-family: Wingdings, Webdings, sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
.t-news {
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: Black;
   text-decoration: underline;
}
.c-news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight: normal;
	color: Black;
	}
.news_title{
	 MARGIN: 0 6px;
    font-family: Times New Roman;
	 FONT-SIZE: 130%; 
	 COLOR: #666;
	 }
.news_date{
   margin: 0 6px;
	font-family: Times New Roman;
	font-size=3 ;
	font-weight: bold;
	color="#000000";
	font-size: 12pt;
}	 
.news_hr01{
	BACKGROUND: #999; 
	MARGIN: 0px 6px;
   OVERFLOW: hidden; 
	HEIGHT: 5px;
}
 .news_hr02{
   font-style: italic;
   font-size :12 px;
   font-family: Times New Roman;
   margin: 12pt 60% 0 10px;
   border-bottom: 2px solid Silver;
}

.news_txti{
   font-style: italic;
	font-family: Times New Roman;
	font-weight: normal;
	margin: 0cm 0cm 0pt;
   text-align: justify;
	
}
.news_txtn{
	font-family: Times New Roman;
	margin: 6 pt 0cm 0cm;
   text-indent: 0;
   text-align: justify; 
}
p .initcap {
 font-size: 1.4em;
 background-color: #9C9C9C;
 color: white;
 }

.t-text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight: normal;
	}

.h-anounce{
	color: #B70065;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight: normal;
	}
.t-anounce{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight: normal;
	}
.t-small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight: normal;
   }
.btable {
    border: 1px solid #8C8C8C; }
.tableheader {
	background-color: #8C8C8C;
    color: #FFFFFF;
    font-size: 12px; 
	font-family: Veranda, Arial, Helvetica, sans-serif;
}
.header {
	background-color: #CECECE;
	color: #FFFFFF;
   font-family:  Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
   font-style: italic ;
   letter-spacing: 4px;
	border: 7px double #CECECE;
}
.q-graph {display: block; /* fixes layout wonkiness in FF1.5 */
  position: relative; width: 100%; height: 100%;
  margin: 1.1em 0 0; padding: 0;
  background: #F5F5F5 url(fade-light2.png) repeat;
  border: 2px solid gray;
  font-size: small;
  font-weight: bold;

  }
.q-font{
     align=center; 
     font-size: small;
     font-weight: bold;
}